﻿@charset "utf-8";

/* 行間 */
.manual_item {
}

h3.manual_item[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_base.png");
    margin-left: 0px;
    line-height: 1.2;
	padding:0.8em 0 0.5em 37px;
    border-bottom: solid #C2B595;
    color: #0D8C0E;
}

/*文字色*/
span.orange {
	color: #da5a05;
}

span.green {
	color: #336633;
}

span.pink {
	color: #f75594;
}

span.blue {
	color: #1b2ea1;
}

span.red {
	color: #cc0000;
}

span.yellow {
	color: #fffc0c;
}

span.Indigo {
	color: #4B0082;
}

span.orangered {
	color: #FF4500;
}

span.olive {
	color: #808000;
}

span.darkslategray {
	color: #2F4F4F;
}

span.dodgerblue {
	color: #1E90FF;
}

span.firebrick {
	color: #B22222;
}

span.magenta {
	color: #FF00FF;
}

span.gold {
	color: #FFD700;
}

img.title{
	width: 100%;
}

img.imagess{
	width: 49%;
}

img.top_bnr {
	width: 100%;
	display: block;
	padding: 0px;
	margin: 0px;
}

iframe[src^="http://www.facebook.com"] {
	width: 76px !important;
	height: 25px !important;
}
#News div.sociallink {
	background-image: url(../../../img/EKO/Common/SNSlink_bg.png);
	background-position: center center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	width: 100%;
}

#News div.socialtable {
	display: table;
	width: 100%;
	text-align: center;
	padding: 1% 0;
}

#News .socialtd {
	vertical-align: middle;
	display: table-cell;
	width: 0%;
	padding: 0.5% 0;
}

#News .textL {
	font-size: 2.5em;
}

#Teaser .img_table {
	width: 100%;
}

/*角丸ボックス内サムネイル*/
div.frame_a, div.frame_b {
	width: 26%;
	-webkit-border-image: url("../../../img/EKO/Gacha/gacha_thum_frame.png") 11 / 11px stretch;
	border-image:         url("../../../img/EKO/Gacha/gacha_thum_frame.png") 11 / 11px stretch;
	padding: 0px;
    }

div.frame_a, div.thumbox_txt_b {
	float: left;
    }

div.frame_b, div.thumbox_txt_a {
	float: right;
    }

div.frame_a img, div.frame_b img{
	width: 100%;
	vertical-align:bottom;
	}

div.frame_a.w100 {
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#big {font-size: large; }


/* レイアウト */
.left {
	float:left;
}

.right {
	float:right;
}

.flno {
	float:none !important;
}

.left.txt,
.right.txt {
	width:75%;
}

.left.img,
.right.img {
	width:25%;
}

#prTxtBoxOut {
    opacity: 0.8;
}

#prTxtBox {
    padding: 0.1em 0;
    background: rgb(255,241,212);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4em;
    height: 4.1em;
}

#prTxtBox:after {
    content: "";
    display: block;
    position: absolute;
    width: 2em;
    height: 4em;
    background: url(../../../avatar/img/EkoAndroid/Common/ballon_parts02.png?2013) no-repeat;
    background-size: contain;
    top: 0;
    left: -1em;
}
